<?php
/**
 * The template part for displaying content
 * @package Affiliate Marketing Business
 * @subpackage affiliate_marketing_business
 * @since 1.0
 */
?>

<?php $affiliate_marketing_business_theme_lay = get_theme_mod( 'affiliate_marketing_business_post_layouts','Layout 2');
if($affiliate_marketing_business_theme_lay == 'Layout 1'){ 
	get_template_part('template-parts/Post-layouts/layout1'); 
}else if($affiliate_marketing_business_theme_lay == 'Layout 2'){ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}else if($affiliate_marketing_business_theme_lay == 'Layout 3'){ 
	get_template_part('template-parts/Post-layouts/layout3'); 
}else{ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}